body {
	margin:0;
	color:#555;
	font:14px/18px Arial, Helvetica, sans-serif;
	min-width:900px;
	background:#fff url(../images/bg-wrapper.jpg);
}
img { border-style:none; }
a {
	text-decoration:underline;
	color:#555;
}
a:hover { text-decoration:none; }
input,
textarea,
select {
	font:11px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#000;
}
form,
fieldset {
	margin:0;
	padding:0;
	border-style:none;
}
#header { width:100%; }
.nav-main {
	width:100%;
	background:url(../images/bg-nav.png) repeat-x;
	padding:0 0 4px;
}
.nav-main > #nav {
	width:860px;
	margin:0 auto;
	text-align:right;
	padding:8px 0 0;
	list-style:none;
}
.nav-main > #nav > li {
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin:0 0 0 6px;
	z-index:15;
}
.nav-main > #nav > li > a {
	color:#fff;
	float:left;
	padding:0 5px 0 0;
	height:34px;
	z-index:35;
	position:relative;
}
.nav-main > #nav > li a span {
	float:left;
	padding:0 10px 0 15px;
	line-height:30px;
	height:34px;
}
.nav-main > #nav > li.active > a {
	background:url(../images/elements.png) no-repeat 100% -86px;
	color:#5e6e38;
	height:34px;
	z-index:20;
	font-weight:bold;
}
.nav-main > #nav > li.active > a span {
	background:url(../images/elements.png) no-repeat 0 -387px;
	line-height:29px;
	height:34px;
}
.nav-main > #nav > li:hover.active > a {color:#fff;}
.nav-main > #nav > li:hover > a,
.nav-main > #nav > li > a:hover { background:url(../images/elements.png) no-repeat 100% 0; }
.nav-main #nav li:hover a span,
.nav-main #nav li a:hover span { background:url(../images/elements.png) no-repeat 0 100%; }
.nav-main #nav li.contact .dropdown {
	right:-3px;
	margin:-6px 0 0;
	left:auto;
	text-align:left;
	width:207px;
	z-index:25;
	padding:26px 0 0;
	background:url(../images/bg-dropdown.png) no-repeat -559px 0;
}
.nav-main #nav li:hover .dropdown { display:block; }
#nav .dropdown {
	position:absolute;
	display:none;
	top:100%;
	width:183px;
	left:50%;
	margin:-5px 0 0 -91px;
	padding:20px 0 0;
	background:url(../images/bg-dropdown.png) no-repeat -193px 0;
	z-index:10;
	text-align:center;
	color:#fff;
	font-size:12px;
}
#nav .holder {
	background:url(../images/bg-dropdown.png) no-repeat -376px 100%;
	padding:0 0 27px;
}
.nav-main #nav li.contact .holder {
	background:url(../images/bg-dropdown.png) no-repeat -776px 100%;
	padding:0 0 8px;
}
#nav .frame {
	background:url(../images/bg-dropdown.png) repeat-y;
	position:relative;
}
.nav-main #nav li.contact .frame {
	background:url(../images/bg-dropdown.png) repeat-y -993px 0;
	position:relative;
	padding:0 10px 0 21px;
}
#nav .dropdown .box {
	padding:16px 0 0;
	margin:0 0 5px;
	background:url(../images/bg-navbox.gif) no-repeat 50% 0;
}
#nav .dropdown .box:first-child {
	background:none;
	padding:0 0 6px;
	margin:0;
}
#nav .dropdown .subheading {
	font:bold 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	display:block;
	margin:0 0 3px;
}
#nav .dropdown .subheading a {
	color:#fff;
}
.nav-main #nav li.contact .subheading {
	text-transform:uppercase;
	margin:0 0 -1px;
}
.nav-main #nav li.contact { 
	margin:0 -16px 0 0;
	position:relative;
}
.nav-main #nav li.contact .textarea {
	background:none;
	padding:6px 10px 0 24px;
	line-height:15px;
	width:158px;
	margin:-123px 0 -107px;
}
.nav-main #nav li.contact .textarea p { margin:0 0 15px; }
#nav .dropdown .box ul {
	margin:0;
	list-style:none;
	color:#fff;
	padding:0 6px 0 0;
}
#nav .dropdown .box ul li {display:block;}
#nav .dropdown .box ul li a {
	color:#fff;
	display:block;
	padding:3px 0 6px;
	text-decoration:none;
}
#nav .dropdown .box ul li a:hover {
	text-decoration:none;
	background:#6d8041;
	border:#4a572b solid 1px;
	border-right:none;
	border-left:none;
	padding:2px 0 5px;
}
.form-contact{padding:0 0 7px;}
.form-contact .area {
	width:156px;
	height:18px;
	padding:1px;
	background:url(../images/elements.png) no-repeat;
	margin:0 0 8px;
	overflow:hidden;
}
.form-contact .area input {
	width:144px;
	height:16px;
	line-height:18px;
	background:none;
	border:none;
	margin:0;
	float:left;
	padding:1px 6px;
}
.form-contact .submit {
	width:71px;
	height:22px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
	line-height:0;
	font-size:0;
	border:none;
	background:url(../images/elements.png) no-repeat 0 -30px;
	margin:8px 0 0;
	cursor:pointer;
}
.form-contact .submit:hover { cursor:pointer; }
#nav a:hover,
#nav a{text-decoration:none;}
#nav li.contact .close {
	width:14px;
	height:13px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
	background:url(../images/elements.png) no-repeat 0 -62px;
	margin:24px 0 0 -15px;
}
#header .header-info {
	width:860px;
	margin:0 auto;
	padding:4px 0 7px;
}
#header.inner .header-info{padding:5px 0 7px;}
#header .logo {
	margin:0;
	float:left;
	overflow:hidden;
	text-indent:-9999px;
	width:232px;
	height:121px;
	background:url(../images/logo.png) no-repeat;
	text-align:left;
}
#header .logo a {
	display:block;
	height:100%;
}
#header .social-networks {
	float:right;
	padding:100px 0 0;
}
.social-networks .subheading {
	float:left;
	padding:6px 3px 0 0;
	color:#5e6e38;
	font-size:12px;
	line-height:15px;
	font-weight:normal;
}
.social-networks ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.social-networks ul li {
	float:left;
	padding:0 0 0 4px;
}
.social-networks ul li a {
	width:25px;
	height:25px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
	background:url(../images/elements.png) no-repeat 0 -144px;
}
.social-networks ul li.facebook a { background-position:-29px -144px; }
.social-networks ul li.twitter a { background-position:-58px -144px; }
#main {
	overflow:hidden;
	width:862px;
	margin:0 auto;
}
#twocolumn {
	overflow:hidden;
	padding:3px 0 23px;
	margin:0 0 3px;
	border-bottom:#b0b6a0 solid 1px;
}
#content {
	float:left;
	width:627px;
}
#content .visual {
	overflow:hidden;
	padding:0 0 4px;
}
.breadcrumbs {
	list-style: none;
	margin: 0;
	padding:0 0 31px;
	overflow:hidden;
	font-size:11px;
}
.breadcrumbs li {
	float:left;
	background:url(../images/arrow.png) no-repeat 0 8px;
	padding:2px 5px 0 10px;
	color:#5e6e38;
}
.breadcrumbs li a { 
	color:#5e6e38;
	text-decoration:none;
}
.breadcrumbs li:first-child {
	background:none;
	padding:4px 7px 0 0;
}
.breadcrumbs li.home a {
	background:url(../images/elements.png) no-repeat -487px -238px;
	width:13px;
	height:14px;
	overflow:hidden;
	text-indent:-9999px;
	display:block;
}
#content h2 {
	font-size:20px;
	line-height:24px;
	margin:0 0 8px;
	color:#911f1b;
}
#content .textbox {
	overflow:hidden;
	padding:0 90px 0 1px;
}
#content .textbox h3 {
	font-size:14px;
	line-height:18px;
	color:#911f1b;
	margin:0;
}
#content p { 
	margin:0 0 18px;
}
#content .textbox .link:hover { text-decoration:none; }
.aside {
	float:right;
	width:209px;
	margin:-2px 0 0;
	font-size:12px;
	line-height:15px;
}
.aside .news {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.aside .news li {
	margin:0 0 12px;
	padding:12px 0 27px;
	border-bottom:#b1b8a0 solid 1px;
}
.aside .news li:first-child {
	padding:0 0 25px;
}
/*
.aside .news li h2 {
	margin:0 0 2px;
	font-size:16px;
	line-height:18px;
}
*/
.aside .news li h2 {
	margin:0 0 5px;
	font-size:16px;
	line-height:18px;
	color:#5e6e38;	
}
/*
.aside .news li h2 a{
	color:#5e6e38;
	text-decoration:none;
}
*/
.aside .news li p { margin:0 0 6px; }
.aside .news li .more span { padding:0 9px 0 14px; }
.aside .social-networks {
	padding:4px 0 0;
	overflow:hidden;
}
.aside .social-networks .subheading {
	float:left;
	padding:6px 3px 0 0;
}
.aside .social-networks ul { float:left; }
.aside .social-networks ul li { margin:0 1px 0 0; }
.visual {
	overflow:hidden;
	position:relative;
	padding:0 0 17px;
}
.visual img {
	display:block;
	border:#b2baa1 solid 1px;
}
.visual .caption {
	position:absolute;
	top:105px;
	left:68px;
	color:#fff;
	font-size:16px;
	width:650px;
}
.visual .caption h2 {
	font-size:32px;
	line-height:36px;
	margin:0 0 4px;
}
.visual .caption p { margin:0 0 12px; }
.visual .caption .more span { padding:0 7px 0 12px; }
.more {
	display:inline-block;
	background:url(../images/elements.png) no-repeat 100% -44px;
	padding:0 5px 0 0;
	font-size:12px;
	text-decoration:none;
}
.more span {
	float:left;
	padding:0 0 0 5px;
	background:url(../images/elements.png) no-repeat 0 -430px;
	line-height:24px;
	text-align:center;
	height:26px;
}
.more:hover span { text-decoration:underline; }
.threecolumn {
	overflow:hidden;
	padding:0 0 36px;
	margin:0 0 3px;
	border-bottom:#b1b8a0 solid 1px;
}
.threecolumn .column {
	float:left;
	width:244px;
	margin:0 0 0 64px;
}
.threecolumn .column:first-child { margin-left:0; }
.threecolumn .column h3 {
	color:#5e6e38;
	margin:0 0 5px;
	font-size:18px;
	line-height:20px;
}
.threecolumn .column p { margin:0 0 14px; }
.threecolumn .column .more span { padding:0 11px 0 16px; }
#footer {
	width:860px;
	margin:0 auto;
	overflow:hidden;
	font-size:10px;
	color:#636363;
	padding:0 0 30px 2px;
}
#footer .copyright { float:right; }
#footer .contact-info {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
#footer .contact-info li {
	float:left;
	padding:0 8px 0 7px;
	background:url(../images/separator-nav.gif) no-repeat 0 4px;
}
#footer .contact-info li:first-child {
	background:none;
	padding:0 6px 0 0;
}
#footer .contact-info .tel {
	display:block;
	padding:0 0 0 15px;
	background:url(../images/elements.png) no-repeat -488px -337px;
}
#footer .contact-info .email {
	background:url(../images/elements.png) no-repeat -486px -134px;
	display:block;
	color:#636363;
	padding:0 0 0 18px;
}
#nav .dropdown .frame:after,
#header .header-info:after,
#nav ul:after,
#header #nav:after,
#header:after {
	content:'';
	display:block;
	clear:both;
}